Subject: Point Of Contact: Freshchat
From: Henna Sadhwani <[email-masked]>
To: Sohaib Ahmed <[email-masked]>
Date: Thu, 02 Jun 2022 08:06:41 +0000 (UTC)

Hi Sohaib,Welcome to the Freshworks Family! 

I am Henna, your single Point of Contact for anything related to Freshchat. 
Here is a link to help set up your account [https://support.freshdesk.com/support/solutions/articles/232594-getting-started-with-freshchat-].

I can also share further resources, help set up a personalized product demo and help you with technical or business queries. Please drop a mail and I will be happy to help. 

PS: Chat with me [https://web.freshchat.com/] while you are configuring Freshchat or schedule a quick call [https://calendly.com/henna-sadhwani/15min] :)

Warm Regards,

Henna D Sadhwani Account Manager - Europe, Freshworks Inc.P: +44 8008085790 | Email : [email-masked] [mailto:[email-masked]]  [http://fslink.freshdesk.com/wf/click?upn=ZbHG8WcatT30yqbbz4UXUQFbnTMK5pCeu91ECeL6NjSd-2Bbw37y0RMfTtzq2oVE9W_cONIN6Zc32-2BPmxpEmovcYitPUDO4MEhNVDCKhB25jq0H6pRG5hQ4takbeL-2ByNOnfgXZ3QdiwI7WHnDYYvvhzbnVGtbTj-2FitA6GRdFh64CSw1xEDl8PFUKdZ8TNl-2Bh-2FgRU4U0DJirjA2Ts6fTpIC7vQjHvnV-2B1fhLzUjgLiVfnzBFPFNzzRLgn3grbcVrU6N4XVs2V5j66fbFbDiBRfZpboFX9P-2Bf7TOQADoZmhL0HthlGu0X9dPveKgBDG3uR1XYxKWXhpZKUmaaa7gCzHjfWFdq1gwZr71aZFGoDZAYEhishHSpFXoba0YukBV-2BYlwA]  [https://twitter.com/freshworksinc?lang=en]  [http://www.linkedin.com/in/aathyandrahidhasivaraj]